@charset "utf-8";
/* CSS Document */

.clear {
	clear:both;
}


/*よくあるご質問*/

.anchorLink {
	background-color:#faf8ef;
	padding:21px;
	font-weight:bold;
	margin-bottom:54px;
}
.anchorLink a:link {
	text-decoration:underline;
}

.qaText dt {
	font-weight:bold;
	background-image:url("../images/common/q_icon.gif");
	background-repeat:no-repeat;
	padding:3px 0 12px 32px;
}

.qaText dd {
	background-image:url("../images/common/a_icon.gif");
	background-repeat:no-repeat;
	padding:1px 0 19px 31px;
	margin:7px 0 0 2px;
}

.qaText {
	padding:18px 0 0 0;
}

div.pageTop a {
	background-image: url("../images/common/iconArrow01.png");
	background-position: right center;
	background-repeat: no-repeat;
	display: block;
	padding-right: 25px;
	float:right;
	height: 45px;
	line-height: 45px;
	padding-left: 20px;
}

div.pageTop a:link {
	text-decoration: none;
}

div.pageTop {
	margin:0 0 5px 0;
}

#qa_page .modBlock02 {
	padding-top: 31px;
	margin-bottom:0;
}

#qa_page .modBlock02 a:link {
	text-decoration:underline;
}

.shosai_faq {
	margin:0 0 12px 35px;
	font-size:90%;
}


/*身体の不自由なお客様について*/


#disability_page .bodyText {
	margin-left: 0px;
	margin-bottom: 20px;
}

#disability_page .bodyText p {
	margin-top: 19px;
	margin-bottom: 23px;
}

#disability_page .bodyText p.top_txt_disability {
	margin-top: 0px;
	margin-bottom:22px;
}

.map1_disability {
	float:left;
}

.map2_disability {
	float:right;
}

.map_box_disability {
	overflow:hidden;
}


/*紀尾井ホールについて*/


.mainimg_kioihall {
	float:left;
	padding:0 37px 0 0 ;
}

.maintxt_kioihall {
	overflow:hidden;
}

.maintxtl_kioihall {
	float:left;
}

.main_kioihall {
	overflow:hidden;
	margin:27px 0 53px 0;
}

.maintxt_top_kioihall p{
	width:508px;
	height:187px;
}

.maintxt_top_kioihall {
	float:left;
}

.hall_img_kioihall,
.s_hall_img_kioihall {
	padding:0 28px 10px 0;
}

table.gaiyou_kioihall th {
	font-weight:bold;
	padding: 1px 27px 1px 0;
	vertical-align:text-top;
}

table.gaiyou_kioihall {
	margin: 27px 0 50px 0;
}

table.shisetugaiyou_kioihall th {
	font-weight:bold;
	vertical-align:text-top;
	border: 1px #ccc solid;
	padding:5px 5px 5px 20px;
	width:96px;
}

table.shisetugaiyou_kioihall {
	margin: 27px 0 50px 0;
}

table.shisetugaiyou_kioihall tr.greybk_kioihall th{
	background-color:#dfdfdf;
	text-align:center;
	border: 1px #dfdfdf solid;
	border-right: 1px #fff solid;
}

table.shisetugaiyou_kioihall td {
	border: 1px #ccc solid;
	padding:5px;
	width:348px;
	vertical-align:text-top;
}


/*紀尾井小ホール*/

.hiligh_bk {
	background-color:#faf8ef;
	padding:28px;
	margin-bottom:34px;
	overflow:hidden;
}

.mainimg_s_hall {
	float:left;
	padding-right:47px;
}

.listmenu_s_hall ul {
	height:20px;
}

.listmenu_s_hall li{
	background-image: url("../images/common/list_s_hall.png");
	background-repeat:no-repeat;
	padding:0px 0 0 21px;
	float:left;
	margin:5px 45px 0 0;
	background-position:0 3px;
}

.maintxt_s_hall p{
	height:177px;
}

.maintxt_s_hall {
	float:left;
	width:508px;
}

#s_hall_page .bodyText {
	margin-left: 0px;
	margin-top:15px;
}

.map1_s_hall  {
	width:540px;
	margin:28px auto;
}

#s_hall_page .middleTitle {
	margin-top: 20px;
}


/*紀尾井ホール*/

#hall_page .middleTitle {
	margin-top: 20px;
}

#hall_page .bodyText {
	margin-left: 0px;
	margin-top:15px;
}

.listmenu_hall ul {
	height:20px;
}

.listmenu_hall li{
	background-image:url("../images/common/list_hall.png");
	background-repeat:no-repeat;
	padding:0px 0 0 21px;
	float:left;
	margin:5px 45px 0 0;
	background-position:0 3px;
}

.bar_hall {
	border-left: 6px solid #D6D6D6;
	padding-left: 10px;
	font-weight:bold;
	color:#444444;
}

.barmenu_box_hall {
	background-image: url("../images/common/line01.png"),url("../images/common/line01.png");
	background-position: left top,left bottom;
	background-repeat: no-repeat,no-repeat;
	padding-top: 10px;
	width:505px;
	overflow:hidden;
	padding:21px 20px 11px 20px;
	margin-top:10px;
}

.barmenu_boxin_hall {
	overflow:hidden;
	background-image: url("../images/common/menudot_hall.gif");
	background-position: left top;
	background-repeat:repeat-x;
	margin-bottom:10px;
}


.menuname_hall {
	float:left;
}

.menuname_hall p span,
.menucharge_hall p{
	line-height:1.5;
	background-color:#FFF;
	padding:0 5px 0 5px;
}

.menucharge_hall {
	float:right;
	text-align:left;
	width:82px;
}

.zaseki_hall {
	margin-top:20px;
	font-weight:bold;
}

.print_btn {
	overflow:hidden;
	margin-bottom:20px;
	margin-top:18px;
}

.print_btn div{
	margin-top:10px;
	padding-right:15px;
	float:left;
}



.map_box_hall {
	margin-top:50px;
	overflow:hidden;
	margin-bottom:50px
}

.map1_hall {
	float:left;
}


.map2_hall {
	float:right;
}


/*紀尾井シンフォニエッタ　シーズン・メンバー*/

#season_m .bodyText {
	margin-left: 0px;
	margin-bottom: 30px;
}

season_m .middleTitle {
	margin-top: 20px;
	margin-bottom:15px;
}

.shikaku_season {
	font-weight:bold;
}

.shikakubox_season {
	margin:0 0 0 13px;
}

table.nittei_season th {
	vertical-align:text-top;
	border: 1px #ccc solid;
	padding:5px 5px 5px 5px;
	text-align:center;
}

table.nittei_season {
	width:100%;
	font-size:12px;
	margin-bottom:3px;
}

table.nittei_season tr.greybk_kioihall th{
	background-color:#dfdfdf;
	text-align:center;
	border: 1px #dfdfdf solid;
	border-right: 1px #fff solid;
	font-weight:bold;
}

table.nittei_season td {
	border: 1px #ccc solid;
	padding:5px 5px 5px 47px;
}

table.nittei_season span {
	margin-left: 1em;
}

table.nittei_season span.hankaku_season {
	margin-left: 5px;
}

span.shinsa_season {
	margin-left:7em;
}

span.red_txt {
	color:#F00;
}

p.kadai_season {
	font-weight:bold;
}

p.kadai_m_season {
	font-weight:bold;
	margin-top:1em;
}

#season_m .border-gray {
	border: 1px solid #000 !important;
	width:36%;
	font-size:13px;
	margin-top:20px;
}

span.moushikomi_season  {
	margin-left: 1em;
}




/*紀尾井シンフォニエッタ東京について*/

#kst_about .bodyText {
	margin-left: 0px;
	margin-bottom: 20px;
	margin-top:25px;
}


#kst_about .maintxt_top_kioihall p {
	width: 474px;
	height:auto;
	text-indent:1em;
}

#kst_about .main_kioihall {
	overflow: hidden;
	margin: 27px 0 46px 0;
}

.txt_about_kst {
	text-indent:1em;

}

div.txt_about_kst {
	margin-bottom:50px;
}

.bodyText p.member_about_kst {
	margin-bottom:38px;
}

#kst_about .bodyText p span  {
	margin-left: 0.5em;
}


/*公演助成について*/

#futher .bodyText {
	margin-left: 0px;
	margin-bottom: 20px;
}

table.taisho_josei th {
	vertical-align:text-top;
	padding:5px 5px 5px 5px;
	text-align:center;
}

table.taisho_josei {
	width:100%;
	font-size:12px;
	margin-bottom:3px;
	border:#999 solid 1px;
}

table.taisho_josei th{
	background-color:#dfdfdf;
	text-align:center;
	font-weight:bold;
	border:#999 solid 1px;
}

table.taisho_josei td {
	padding:5px 5px 5px 10px;
	vertical-align:text-top;
	border:#999 solid 1px;
}

table.taisho_josei td.dot_td {
	border:#999 dotted 1px;
}


table.taisho_josei td.border_waku {
	padding:5px 5px 5px 10px;
	vertical-align:text-top;
	border:#999 solid 1px;
}

table.taisho_josei table td {
	padding:5px 5px 5px 0;
}

table.taisho_josei span {
	margin-left: 1em;
}

table.taisho_josei span.hankaku_season {
	margin-left: 5px;
}

#futher .middleTitle span.red_txt {
	font-weight:normal;
}

#futher h5 {
	font-weight:bold;
	font-size:14px;
}

#futher .border-gray {
	border: 1px solid #000 !important;
	width:40%;
	font-size:13px;
	margin-top:11px;
}

#futher a:link {
	text-decoration:underline;
}

#futher h4 {
	margin-bottom:16px;
	margin-top:30px;
}

#futher h3 {
	margin-bottom:16px;
}

#futher table.year2014 th{
	width:15%;
	vertical-align:text-top;
}

#futher .top_txt {
	margin-bottom:10px;
}


/*指揮研究員制度*/

.mainimg_conduct {
	float:right;
	padding-left:47px;
}

.maintxt_conduct {
	float:right;
	width:608px;
}

.name_conduct {
	font-weight:bold;
	margin-bottom:20px;
}

#conduct_page .bodyText {
	margin-left: 0px;
	margin-bottom: 20px;
}

#conduct_page h4 {
	margin-bottom:16px;
	margin-top:18px;
}

#conduct_page h3 {
	margin-bottom:16px;
}

.shido_conduct {
	font-weight:bold;
	margin:20px 0 20px 66px;
}

.shido_conduct span{
	margin-left:70px;
}

.shien_conduct{
	margin-top:20px;
}

#conduct_page h5 {
	font-weight:bold;
	font-size:15px;
	margin-bottom:1em;
}

#conduct_page .shokai_conduct {
	padding:20px 20px 0 20px;
}

#conduct_page .shokai_conduct p {
	padding-bottom:20px;
}


/*お問合せ*/

#contact_page .bodyText {
	margin-left: 0px;
	margin-bottom: 35px;
}

#contact_page h4 {
	margin-bottom:16px;
	margin-top:18px;
}

#contact_page h3 {
	margin-bottom:16px;
}

#contact_page h5 {
	font-weight:bold;
	font-size:15px;
	margin-bottom:1em;
}

#contact_page .modBlock02 {
	padding-top: 20px;
	margin-bottom: 0;
}

#contact_page a:link {
	text-decoration:underline;
}


/*kstメンバー・プロフィール*/

.img_kst_member {
	width:117px;
	height:117px;
	float:left;
	background-color:#999;
	margin-right:20px;

}

.box_kst_member {
	overflow:hidden;
	background-image: url("../images/common/line01.png");
	background-position: left bottom;
	background-repeat: no-repeat;
	margin-bottom:30px;
}

.boxnone_kst_member {
	overflow:hidden;
	background-image: url("../images/common/line01.png");
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom:30px;
	margin-bottom:30px;
}

.txt_kst_member {
	float:left;
	width:775px;
}

.jpname_kst_member {
	float:left;
	font-weight:bold;
	font-size:16px;
	margin-right: 25px;
}

.enname_kst_member {
	float:left;
	font-weight:bold;
	font-size:16px;
}

.setumei_kst_member {
	clear:both;
	margin-top:16px;
}

.txt_kst_member div {
	overflow:hidden;	
}

.namebox_kst_member {
	float:right;
	margin-top:20px;
	margin-bottom:24px;
}

.member_link a:link {
	text-decoration:underline;
}

.top_setumei_kst_member {
	text-align:right;
}



/*ヘッダー座席表プルダウン*/

.headerNavi li.zasekihyo {
	margin-right:0;
}

.headerNavi li.headerZaseki { 
	margin-left:0;
	padding-left: 14px;
	margin-right:5px;
	height:20px;
}


li.headerZaseki a { 
	background-image:url("../images/common/zaseki_plbtn.gif");
	display:block;
	width:12px;
	height:11px;
	border-left:none;
	background-repeat:no-repeat;
	background-position:right;
	background-position:50px 3px;
	width:63px;
}
            
.submenu {
	  background: #fff;
	  border: 1px solid #CCC;
	  visibility: hidden;
	  position: absolute;
	  z-index: 3;
	  width:110px;
	  left: 60px;
	  top:20px;
}

li.headerZaseki .submenu a {
	background-image:none;
  display: block;
  text-decoration: none;
  width:100px;
  height:1%;
  line-height:1;
  padding:5px;
}

.submenu a:hover {
  background: #4b4528;
  color: #FFF;
  width:100px;
  padding:5px;
}


/*サポートシステム*/

.bodyText p.mb15 {
	margin-bottom:15px;
}

/*チケット*/

.zaseki_link {
	padding-top:18px;
}

.bodyText.mb20 p {
	margin-bottom:20px;
}

.bodyText.mb20 {
	margin-left:0;
}


/*資料請求フォーム*/

.contact-left {
	float:left;
	width: 15%;
	padding: 4px 5px 0 0;
	font-weight:bold;
	text-align:right;
}

.contact_box .contact-left {
	float:left;
	width: 15%;
	padding: 4px 5px 0 6px;
	font-weight:bold;
	text-align:right;
}

.contact_box div {
	margin-bottom:20px;
}


.contact-form select {
	width: 78%;
}

.contact_txt {
	font-weight:bold;
	margin:20px 0 20px 0;
}

.contact_box {
	border:2px #000000 solid;
	padding:20px 20px 0 5px;
	margin-bottom:30px;
	margin-left:25px;
}

.contact-form {
	margin: 40px 30px 20px 0;
}

.inner_form {
	margin-left:30px;
}

p.check_btn {
	float:left;
	width:200px;
	text-align:left;
	margin-left:110px;
	margin-bottom:20px;
}

.inner_form label.koumoku {
	font-weight:bold;
	width:15%;
}

.inner_form div {
	margin-bottom:20px;
}

input.require{
	width:58%;
}

textarea{
	width:58%;
	height:60px;
}


.contact_box input.require {
	width:59%;
}

.contact-right ul{
	margin-left:130px;
}

.contact-right input{
	margin-top:3px;
}

.submit input {
	background-image: url("../images/common/btn_form.jpg");
	background-repeat:no-repeat;
	width:179px;
	height:46px;
	display: block;
	letter-spacing: 0;
	text-decoration: none;
	margin:20px 0 0 360px;
	color:#FFF;
	border:none;
	font-weight:bold;
	font-size:16px;
}

span.small_form {
	font-size:10px;
	
}


span.small_form2 {
	width:221px;
	display:block;
	float:right;
	line-height:1.1;
	
}

small_from_box {
	width:700px;
}

.kakunin-content th{
	width:27%;
	text-align:right;
	padding:5px;
	border: #fff 1px solid;
	background-color: #E9E9E9;
}

.kakunin-content td{
	width:69%;
	padding:5px;
	border: #E9E9E9 1px solid;
}

.kakunin-content {
	margin:30px 0 20px 100px;
}



input.btn_bk {
	background-image: url("../images/common/btn_form_bk.jpg");
	background-repeat:no-repeat;
	width:179px;
	height:46px;
	display: block;
	font-weight: bold;
	color: #fff;
	border:none;
	letter-spacing: 0;
	text-decoration: none;
	font-size:16px;
	margin:30px 0 30px 240px;
	float:left;
}

input.btn_go {
	background-image: url("../images/common/btn_form.jpg");
	background-repeat:no-repeat;
	width:179px;
	height:46px;
	display: block;
	letter-spacing: 0;
	text-decoration: none;
	color:#FFF;
	border:none;
	font-weight:bold;
	font-size:16px;
	float:right;
	margin:30px 0 30px 30px;
	float:left;
}


.form_topbk {
	text-align: center;
	margin: 0 auto 100px;
	text-decoration: underline;}

div#thanks_mail {
	width:100%;
	height:auto;
}

.thanks_form {
	text-align: center;
	margin: 100px auto 20px;
}

p.left_btnbk {
	float:left;
}

p.right_btngo {
	float:right;
}

